.as-chatonline > div {
    display: inline-block;
}

@media only screen and (max-width:736px) and (max-device-width:768px) {
    .as-chatonline > div {
        display: block;
    }

    .as-overlay-content .as-chatonline a {
        white-space: nowrap;
    }
}

.overlay-gallery.overlay-gallery-liquid .overlay div.thumbnails {
    bottom: 0;
}

.jp [data-hide-focus="#applecare_open"] .as-bfaccessory-title {
    padding-right: 10px;
}

.de #applecare_open {
    width: 255px;
}

@media only screen and (max-width:736px) and (max-device-width:768px) {
    .de #applecare_open {
        width: auto;
    }
}

/* Changes for WITB in AppleTV page */

.as-imagelist-title {
    padding: 48px 0 45px;
}

@media only screen and (max-width:736px) and (max-device-width:768px) {
    .as-imagelist .as-imagelist-image {
        height: 372px;
        width: auto;
    }

    .as-imagelist-title {
        padding: 17px 0 26px;
    }
}

.as-imagelist-footer {
    font-size: 14px;
    line-height: 1.5;
    font-weight: 400;
    letter-spacing: -.01em;
    text-align: center;
}

@media only screen and (max-width:736px) and (max-device-width:768px) {
    .as-imagelist-footer {
        padding-top: 7px;
        padding-bottom: 26px;
    }
}

.as-imagelist-container {
    padding-bottom: 75px;
}

@media only screen and (max-width:736px) and (max-device-width:768px) {
    .as-imagelist-container {
        padding-bottom: 15px;
    }
}

.as-imagelist .as-imagelist-item-1 {
    width: 234px;
}

.as-imagelist .as-imagelist-item-1 .as-imagelist-image,
.as-imagelist .as-imagelist-item-1 .as-imagelist-label {
    padding-left: 38px;
}

.as-imagelist .as-imagelist-item-2 {
    width: 384px;
}

.as-imagelist .as-imagelist-item-3 {
    width: 166px;
}

.as-imagelist .as-imagelist-item-4 {
    width: 195px;
}

.as-imagelist .as-imagelist-item-4 .as-imagelist-image,
.as-imagelist .as-imagelist-item-4 .as-imagelist-label {
    padding-right: 38px;
}

.as-imagelist .as-imagelist-label {
    padding-top: 20px;
}

.as-imagelist-label .pd-font-caption-copy {
    font-size: 12px;
    line-height: 1.5;
    font-weight: 400;
    letter-spacing: 0;
    color: #888;
}

.as-imagelist-label sup {
    font-size: .6em;
    right: -0.1em;
    opacity: 1;
}

@media only screen and (max-width:736px) and (max-device-width:768px) {
    .as-imagelist .as-imagelist-label {
        padding-top: 24px;
        padding-bottom: 8px;
    }
}

.as-imagelist .as-imagelist-image {
    height: 392px;
    width: auto;
}

@media only screen and (max-width:736px) and (max-device-width:768px) {
    .as-imagelist .as-imagelist-image {
        height: 372px;
        width: auto;
    }
}


.fr .as-retailavailabilitysearch-searchactions {
    bottom: -10px;
}

.as-productdecision-selectionmedia {
    cursor: default;
}

.as-productdecision-selectionmedia .as-productdecision-selectionmedia-opengallerybtnwrapper {
    cursor: default;
}
